BEGIN WBJORDAN



CHAIN
IF ~InParty("WillyB")Global("WBMockWillie","GLOBAL",1)~ THEN WBJORDAN WBMockWillie
~Oyee! Look at the mooey on that!~
== BWILLYB
~Shut it, you munter!~
== WBTYSON
~Yo man! Don't be dissin' muh kru!~
== BWILLYB
~Don't get lippy wif me, you little toe-rag!~
== WBTYSON
~Wot ya gonna do? Nonce me up, ya old cahnt!~
DO ~SetGlobal("WBMockWillie","GLOBAL",2)EscapeAreaMove("AR1000",2928,1117,10)~
EXIT
